# Create speech

Turn text into speech in any voice.

`POST https://api.eesi.ai/v1/audio/speech`

Request body: application/json.

- `model` (string, required)
- `input` (string, required)
- `voice` (string, required)
- `response_format` ("mp3" | "opus" | "aac" | "flac" | "wav" | "pcm")
- `speed` (number)
- `stream_format` ("audio" | "sse"): Use "sse" with response_format="pcm" for incremental synthesis (24 kHz, mono, signed 16-bit little-endian PCM). MP3 and WAV SSE only frame the completed file as audio deltas.
- `instructions` (string)
- `language` (string)
- `normalize_text` (boolean)
- `source` (string)

Responses: 200, 400, 404.

Schemas: https://docs.eesi.ai/api-reference/public.json
